package de.unidortmund.dependencies;

public class CharValue implements Value {
	private char character;
	
	public CharValue(char c) {
		character = c;
	}
	
	public String toString() {
		return "" + character;
	}
}
